Re: cannot compile linphone due to compile error message in gio-fam-backend

2008-12-31 Thread Michael Powell
Zhang Weiwu wrote: Hello. I failed to compile linphone on my FreeBSD 6-1 (yes I know it's old but as it has been working well for the last several years I got no motivate to upgrade it unless have to). The last error message says: [from gio-fam-backend ]: cannot find -lgio-2.0 It

Re: cannot compile linphone due to compile error message in gio-fam-backend

2008-12-31 Thread Yuri Pankov
On Thu, Jan 01, 2009 at 11:24:46AM +0800, Zhang Weiwu wrote: Hello. I failed to compile linphone on my FreeBSD 6-1 (yes I know it's old but as it has been working well for the last several years I got no motivate to upgrade it unless have to). The last error message says: [from